html { 
	margin: 0;
	padding: 0;
}

body { 
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0;
	width: 981px;
	color: #000;
	margin: 0 auto;
}

#container {
	text-align: left;
	clear: both;
	width: 981px;
	border: 1px solid #000;
	margin: 10px auto 40px;
	padding: 0;
	display: inline-block;
}

#footer {
	background-color: #fff;
	height: 0;
	clear: both;
	display: block;
}

/* @group sections */

#middenkolom { 
	width: 575px;
	float: left;
	padding: 0;
	margin: 0;
}

#adsmenu { 
	width: 200px;
	background: #cc1f1f;
	color: #fff;
	font-family: Verdana;
	text-align: left;
	padding-top: 20px;
	float: left;
	padding: 0;
	min-height: 700px;
	*height: 720px;
	margin: 0;
}

#adsmenu .banner-ad-top {
	margin: 10px 0 20px;
	padding: 0;
}

#adsmenu .banner-ad {
	margin: 0 0 20px;
	padding: 0;
	width: 200px;
	overflow: hidden;
}

#zijkolom { 
	width: 405px;
	float: left;
	background-color: #cc1f1f;
	margin: 0;
	padding: 0;
	border-left: 1px solid #000;
}

/* @end */

/* @group header */

#kop { 
	background: #fff;
	float: left;
	width: 981px;
	border-bottom: 1px none #000;
	margin: 0;
	padding: 0;
}

#fullfoto { 
	width: 981px;
	float: left;
	overflow: hidden;
	margin-top: -16px;
	display: none;
	border-bottom: 1px solid #000;
}

#foto { 
	width: 575px;
	float: left;
	overflow: hidden;
	border-bottom: 1px solid #000;
	margin: 0;
	padding: 0;
}

#overbvcom { 
	width: 184px;
	float: left;
	border-left: 1px solid #000;
	background-color: #cc1f1f;
	margin: 0;
	padding: 5px 10px 0;
	height: 180px;
	border-bottom: 1px solid #cc1f1f;
	font-size: 10px;
	color: #fff;
	line-height: 16px;
}

#promo { 
	width: 200px;
	float: left;
	border-left: 1px solid #000;
	overflow: hidden;
	background-color: #cc1f1f;
	padding-top: 4px;
	border-bottom: 1px solid #cc1f1f;
	height: 181px;
	margin: 0;
}

#promo a img {
	border-style: none;
}

promo.promo-image {
	margin-top: -1px;
}

#foto img.mt-image-none {
	margin: 0;
	padding: 0;
}

#promo .promo-image img {
	margin: 0;
	padding: 0;
}

#foto p, #overbvcom p, #promo p {
	margin: 0;
	padding: 0;
}

#overbvcom .text p {
	font: 9px/14px "Lucida Grande", Lucida, Verdana, sans-serif;
	padding: 4px 5px 4px 10px;
	color: #fff;
	border: 1px none #E9DCD5;
}

#overbvcom.promo-text a {
	color: #fff;
	font-style: italic;
}

/* @end */

/* @group content */

body { 
	font-size: 100%;
	text-align: center;
}

p { 
	font-size: 12px;
	line-height: 180%;
	margin: 10px 0;
}

div.artikel-footer { 
	font-size: 11px;
	text-align: right;
	line-height: 11px;
	margin: 0 10px 0 0;
	clear: both;
}

.artikel-sluit { 
	background: #FFF url(http://www.borstvoeding.com/assets/a_grond.jpg) repeat-x center;
	margin: 5px 0;
	padding-bottom: 0px;
	border-bottom: 1px dotted #CC1F1F;
	padding-right: 30px;
	padding-left: 30px;
	height: 1px;
}

.artikel-sluit .artikel-footer { 
	padding-top: 20px;
	padding-right: 10px;
}

a { 
	color: #CC1F1F;
	text-decoration: none;
	font-weight: normal;
}

a:hover { 
	text-decoration: underline;
}

#kruimels { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A71919;
	padding: 10px 20px;
}

#kruimels a, #kruimels a:hover, #kruimels a:visited { 
	color: #A71919;
	font-weight: normal;
}

h1 { 
	font-size: 17px;
	line-height: 140%;
	margin: 0px 10px 5px 20px;
	color: #CC1F1F;
	font-weight: bold;
}

h1 a { 
	font-weight: bold;
}

h2 { 
	font-size: 14px;
	line-height: 160%;
	margin: 5px 10px 0 0;
	color: #CC1F1F;
}

h3 { 
	font-size: 12px;
	line-height: 160%;
	margin: 15px 10px -5px 0;
	color: #CC1F1F;
	font-weight: bold;
}

h4 { 
	font-size: 12px;
	line-height: 160%;
	margin: 15px 10px -5px 0;
	color: #CC1F1F;
	font-weight: bold;
	font-style: italic;
}

div.meer { 
	font-size: 11px;
	clear: left;
	line-height: 11px;
	margin: 5px 0 0 0;
}

h2 a, .meer a { 
	font-weight: bold;
}

.klein { 
	font-size: 11px;
}

.artikel-body { 
	overflow: visible;
	width: 545px;
	padding: 10px 10px 10px 20px;
	background-color: #FFF;
	margin: 0;
}

.artikel-body table { 
	width: 100%;
}

.artikel-body ul { 
	list-style-image: url('http://www.borstvoeding.com/assets/lijst.gif');
	margin-left: -25px;
	*margin-left: 15px;
}

.artikel-body li { 
	margin: 5px 0;
	line-height: 18px;
	font-size: 12px;
}

.by {
	font-size: 0.7em;
	font-style: italic;
}

.by a { 
	
}

/* @end */

/* @group mininav */

#mininav { 
	clear: both;
	width: 100px;
	height: 32px;
	text-align: center;
}

#goleft { 
	float: left;
	padding-right: 1px;
}

#goright { 
	float: left;
}

/* @end */

/* @group images */

.photo .photocategory h2 { 
	padding-left: 10px;
	padding-bottom: 7px;
}

.photo .photocaption p { 
	padding-left: 10px;
	padding-right: 10px;
}

.photo .fotomeerinfo h3 { 
	color: #fff;
	margin-bottom: 10px;
}

.photo .fotomeerinfo { 
	padding: 0 10px 5px;
	margin: 0;
}

.leftbox { 
	float: left;
	margin-right: 10px;
	margin-top: 5px;
}

img.mt-image-left { 
	float: left;
	margin-right: 10px;
	margin-top: 5px;
	border: 1px solid #fff;
}

a:hover img.mt-image-left { 
	border: 1px solid #cc1f1f;
}

.rightbox { 
	float: right;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}

img.mt-image-right { 
	float: right;
	margin-left: 10px;
	margin-top: 5px;
}

img.mt-image-none { 
	margin-top: 5px;
	margin-bottom: 5px;
	clear: both;
	display: block;
}

#zijkolom img.mt-image-right { 
	float: right;
	margin-left: 10px;
	margin-top: 5px;
	border: 1px solid #fff;
}

/* @end */

/* @group tables */

table { 
	border: 1px solid #CC1F1F;
	width: 95%;
	margin: 15px 0;
	padding: 0;
	border-spacing: 0;
}

td { 
	padding: 5px;
	font-size: 11px;
	text-align: left;
	border: 1px solid #CC1F1F;
}

table.bam, table.meb { 
	margin-left: -15px;
	width: 550px;
	border: 1px solid #000;
}

table td.az { 
	font-weight: bold;
	font-size: 14px;
}

table.navigatie { 
	border: 0;
}

table.navigatie  td { 
	text-align: center;
	border: 0;
}

.abonneerform td { 
	border-style: none;
}

table#medicijnlijstnl { 
	width: 550px;
	margin: 0 0 0 -10px;
	padding: 0;
}

td.col3 { 
	width: 425px;
}

#bestelformulier td { 
	border: 0;
}

/* @end */

/* @group menus */

/* @group ads */

#adsmenu h2 { 
	font: bold 11px/15px Verdana, Arial, Helvetica, sans-serif;
	padding: 1px 5px;
	border: 1px solid #CC1F1F;
	display: block;
	margin: 0;
	color: #fff;
}

#adsmenu .banner { 
	padding: 0;
	margin: 4px 0;
	border-style: none;
	width: 200px;
}

#adsmenu .banner a, #navmenu .banner a:hover { 
	background: #CC1F1F none;
	padding: 0;
}

#adsmenu .banner h2 { 
	font-weight: normal;
	text-align: center;
}

#adsmenu ul { 
	list-style: none;
	margin: 0;
	padding: 0;
	background: #CC1F1F;
}

#adsmenu h2 { 
	font: bold 11px/15px Verdana, Arial, Helvetica, sans-serif;
	padding: 1px 5px;
	border: 1px solid #CC1F1F;
	display: block;
	margin: 0;
	color: #fff;
}

#adsmenu h6 { 
	font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
	padding: 1px 5px;
	border: 1px solid #CC1F1F;
	display: block;
	margin: 0;
	color: #fff;
}

#adsmenu ul ul h2 { 
	padding: 1px 10px;
}

#adsmenu a { 
	color: #fff;
	background: #CC1F1F;
	text-decoration: none;
	padding: 1px 3px 1px 10px;
	font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
	display: block;
	margin: 0;
}

#adsmenu li h2 a { 
	color: #fff;
	background: #CC1F1F;
	text-decoration: none;
	padding: 1px 3px 2px 0px;
	border: 1px solid #CC1F1F;
	font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
	display: block;
	margin: 0;
	font-weight: bold;
}

#adsmenu a:hover { 
	text-decoration: none;
	color: #CC1F1F;
	background: #fff;
	display: block;
}

#adsmenu li h2 a:hover { 
	text-decoration: none;
	color: #CC1F1F;
	background: #fff;
	display: block;
}

#adsmenu .banner br { 
	font-size: 5px;
	line-height: 5px;
}

/* @end */

/* @group navmenu */

#navmenu { 
	width: 204px;
	background: #CC1F1F;
	color: #fff;
	font-family: Verdana;
	text-align: left;
	padding-top: 10px;
	float: left;
	border-right: 1px solid #000;
	margin: 0;
}

.menusubmit { 
	background: #CC1F1F;
	color: #ffffff;
	border: 1px solid #fff;
	height: 20px;
	font-weight: bold;
	font-size: 10px;
}

#nieuwsbrief .menusubmit { 
	margin-top: 5px;
	float: right;
	margin-right: 10px;
}

#navmenu ul { 
	list-style: none;
	margin: 0;
	padding: 0;
	background: #CC1F1F;
}

#navmenu h2 { 
	font: bold 11px/15px Verdana, Arial, Helvetica, sans-serif;
	padding: 1px 5px;
	border: 1px solid #CC1F1F;
	display: block;
	margin: 0;
	color: #fff;
}

#navmenu h6 { 
	font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
	padding: 1px 5px;
	border: 1px solid #CC1F1F;
	display: block;
	margin: 0;
	color: #fff;
}

#navmenu ul ul h2 { 
	padding: 1px 10px;
}

#navmenu a { 
	color: #fff;
	background: #CC1F1F;
	text-decoration: none;
	padding: 2px 3px 3px 10px;
	border: 1px solid #CC1F1F;
	font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
	display: block;
	margin: 0;
}

#navmenu li h2 a { 
	color: #fff;
	background: #CC1F1F;
	text-decoration: none;
	padding: 1px 3px 2px 0px;
	border: 1px solid #CC1F1F;
	font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
	display: block;
	margin: 0;
	font-weight: bold;
}

#navmenu a:hover { 
	text-decoration: none;
	color: #CC1F1F;
	background: #fff;
	border: 1px solid #CC1F1F;
	display: block;
}

#navmenu li h2 a:hover { 
	text-decoration: none;
	color: #CC1F1F;
	background: #fff;
	display: block;
}

#navmenu ul ul ul { 
	position: absolute;
	top: 0;
	left: 0;
}

#navmenu li { 
	position: relative;
}

#navmenu ul ul, #navmenu ul ul ul { 
	position: absolute;
	top: -10px;
	left: -100%;
	width: 100%;
}

div#navmenu ul ul, div#navmenu ul ul ul, div#navmenu ul li:hover ul ul, 
div#navmenu ul ul li:hover ul ul { 
	display: none;
}

div#navmenu ul li:hover ul, div#navmenu ul ul li:hover ul,
div#navmenu ul ul ul li:hover ul { 
	display: block;
}

#navmenu ul ul.actief { 
	position: relative;
	left: 0;
	width: 100%;
	border-right: 0;
	display: block;
}

#navmenu .banner { 
	padding: 0;
	margin: 4px 0;
	border-style: none;
}

#navmenu .banner a, #navmenu .banner a:hover { 
	background: #CC1F1F none;
	padding: 0;
}

#navmenu .banner h2 { 
	font-weight: normal;
	text-align: center;
}

#navmenu .banner br { 
	font-size: 5px;
	line-height: 5px;
}

/* @end */

/* @end */

/* @group zijkolom */

.specials-01 {
	display: none;
}

.photo #mainphoto p { 
	margin: 0;
	padding: 0;
}

/* @end */

/* @group agenda */

#bvcomagenda { 
	background-color: #db1f1f;
	width: 385px;
	border: 1px solid #fff;
	border-top-style: none;
}

.agenda #bvcomagenda h2 { 
	padding-left: 10px;
	padding-bottom: 7px;
}

#bvcomagenda tr { 
	border: 1px solid #fff;
}

#bvcomagenda td { 
	border: 1px none #fff;
	border-top-style: solid;
	border-top-width: 1px;
}

/* @end */

/* @group extras */

#extras { 
	width: 405px;
	background: #CC1F1F;
	color: #fff;
	font-family: Verdana;
	text-align: left;
	float: left;
	margin: 0;
	padding: 0;
	clear: both;
	display: inline-block;
}

#extras h2 { 
	color: #fff;
	font-size: 12px;
	font-weight: bold;
}

#extras .widget .photocategory h2 { 
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	padding-left: 10px;
	padding-bottom: 7px;
}

#extras a:link { 
	color: #fff;
}

#extras a:visited { 
	color: #fff;
}

#extras ul { 
	padding-left: 15px;
	font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
	*margin-left: 0;
	*	padding-left: 25px;
}

#extras ul li { 
	padding-left: 0;
	list-style-type: square;
	color: #fff;
}

#extras .photo, #extras .widget { 
	border-top: 1px dotted #fff;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 0px;
}

#extras .agenda { 
	border-top: 1px dotted #fff;
	padding: 5px 10px 10px;
}

#extras .item { 
	border-top: 1px dotted #fff;
	padding: 5px 10px;
}

#extras .entry { 
	color: #fff;
	font-family: Verdana;
	text-align: left;
}

#extras .verhaal { 
	color: #fff;
	text-align: left;
	font: normal 12px/16px Verdana;
}

#extras .itementry { 
	border-bottom: 1px dotted #fff;
	padding: 0;
	margin-left: 0;
	font-size: 11px;
}

#extras a { 
	font-weight: bold;
}

/* @end */

/* @group sitemap */

#sitemap b, #sitemap b a { 
	font-weight: bold;
	color: #cc1f1f;
	font-size: 14px;
	line-height: 160%;
}

#sitemap a.level1 { 
	font-weight: bold;
	color: #cc1f1f;
	font-size: 14px;
	line-height: 160%;
	list-style-type: none;
}

/* @end */

/* @group misc */

#zoeken, #nieuwsbrief { 
	margin: 0 0 10px 5px;
}

#search { 
	width: 135px;
}

#nieuwsbrief-mail { 
	width: 190px;
}

#nieuwsbrief .label, #nieuwsbrief p { 
	font-size: 10px;
}

a.bold { 
	font-weight: bold;
}

.hide { 
	display: none;
}

#kruimels a.crumb { 
	text-transform: capitalize;
}

/* @end */

#zijkolom .menusection {
	padding-top: 5px;
	border-top: 1px dotted #000;
	padding-left: 5px;
	padding-bottom: 5px;
	width: 197px;
	margin-top: 5px;
}

#zijkolom .menusection a:hover {
	margin-left: -5px;
	padding-left: 15px;
}

#zijkolom #twitterfeed {
	width: 360px;
	height: 400px;
	margin: 5px 23px 30px 22px;
}

#zijkolom #twitterfeed h2 {
	color: #cc1f1f;
}

.title a { 
	font-size: 12px;
	line-height: 180%;
	margin: 0;
	display: block;
	padding: 0;
}

.columnlist h2 {
}

.columnlist .artikel-body {
	margin: 0;
	padding: 0 0 0 20px;
}

.columnlist .artikel-footer {
	padding: 0;
	margin: 0;
}

.columnlist .artikel-sluit {
	padding: 0;
	margin: 10px 0;
}

a.lineup {
	margin: 0;
	font-size: 12px;
	padding: 0;
}

.entry .back {
	float: left;
	margin-right: 100px;
	margin-left: 20px;
}

.share {
	padding-top: 10px;
}
